.cmp.cmp-landing-process-rup
  .layout-rup-and-ddd
    .title
      h1 {{ 'lp.m.landing.process.r-and-d.title' | translate }}
    .description
      p {{ 'lp.m.landing.process.r-and-d.description' | translate }}
    .image-diagram
      .image-container
        img(src="/dist/app/images/landing/rup.jpg")
    .ddd-title
      h1 {{ 'lp.m.landing.process.r-and-d.ddd-title' | translate }}
    dl.sections
      .section
        .left
          dt {{ 'lp.m.landing.process.r-and-d.dl.rup.dt' | translate }}
        .right
          dd {{ 'lp.m.landing.process.r-and-d.dl.rup.dd' | translate }}
      .section
        .left
          dt {{ 'lp.m.landing.process.r-and-d.dl.ddd.dt' | translate }}
        .right
          dd {{ 'lp.m.landing.process.r-and-d.dl.ddd.dd' | translate }}